@charset "Shift_JIS";
/* ----------------------------------------------------------------------------
    CPA00
---------------------------------------------------------------------------- */
#CPA00 {
  /*  #CPA00001 			-------------------------------------------------*/
  /*  会員サービスログイン 	-------------------------------------------------*/
  /*  #CPA00011 			-------------------------------------------------*/
  /*  会員サービスTOP 	-------------------------------------------------*/
}
#CPA00 #CPA00001 #appinfo .free {
  float: left;
  font-size: 15px;
  line-height: 15px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  width: 45px;
  padding: 15px 0;
  background: #ea5106;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
}
#CPA00 #CPA00011 .news, #CPA00 #CPA00012 .news {
  margin-bottom: 14px;
}
#CPA00 #CPA00011 .news li, #CPA00 #CPA00012 .news li {
  padding-bottom: 6px;
  border-bottom: 1px solid #e1e1e1;
  margin-bottom: 6px;
  font-size: 13px;
}
#CPA00 #CPA00011 .news li:last-child, #CPA00 #CPA00012 .news li:last-child {
  border-bottom: none;
}
#CPA00 #CPA00011 .news li span.important, #CPA00 #CPA00012 .news li span.important {
  color: #dc0000;
  font-weight: bold;
}
#CPA00 #CPA00011 .news li a, #CPA00 #CPA00012 .news li a {
  padding-left: 0.8em;
  text-decoration: none;
}
#CPA00 #CPA00011 .news li a:hover, #CPA00 #CPA00012 .news li a:hover {
  text-decoration: underline;
}
#CPA00 #CPA00011 .news li a:after, #CPA00 #CPA00012 .news li a:after {
  padding-left: 0.8em;
  content: ">>";
}
#CPA00 #CPA00011 .news .type, #CPA00 #CPA00012 .news .type {
  display: inline-block;
  margin-right: 18px;
  text-align: center;
  width: 88px;
  font-size: 11px;
  line-height: 18px;
  background: #eee;
  border: 1px solid #eee;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -ms-border-radius: 2px;
}
#CPA00 #CPA00011 .news .type.important, #CPA00 #CPA00012 .news .type.important {
  border-color: #dc0000;
  color: #dc0000;
}
#CPA00 #CPA00011 .carousel, #CPA00 #CPA00012 .carousel {
  background: #f0f0f0;
  position: relative;
  padding: 15px 40px 13px 40px;
  width: 590px;
}
#CPA00 #CPA00011 .carousel .list, #CPA00 #CPA00012 .carousel .list {
  position: relative;
  text-align: center;
  font-size: 0;
}
#CPA00 #CPA00011 .carousel .list .item, #CPA00 #CPA00012 .carousel .list .item {
  float: left;
  padding: 0 6px 6px 6px;
  margin: 0;
}
#CPA00 #CPA00011 .carousel .list .item a, #CPA00 #CPA00012 .carousel .list .item a {
  font-size: 13px;
  display: block;
}
#CPA00 #CPA00011 .carousel .slick-dots, #CPA00 #CPA00012 .carousel .slick-dots {
  text-align: center;
  font-size: 12px;
  line-height: 1;
}
#CPA00 #CPA00011 .carousel .slick-dots li, #CPA00 #CPA00012 .carousel .slick-dots li {
  margin: 0 4px;
  display: inline-block;
  opacity: 1;
  -webkit-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  transition-duration: 250ms;
  -webkit-transition-property: opacity;
  -ms-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-delay: 0;
  -ms-transition-delay: 0;
  transition-delay: 0;
}
#CPA00 #CPA00011 .carousel .slick-dots li input[type="button"], #CPA00 #CPA00011 .carousel .slick-dots li button, #CPA00 #CPA00012 .carousel .slick-dots li input[type="button"], #CPA00 #CPA00012 .carousel .slick-dots li button {
  display: block;
  width: 10px;
  height: 10px;
  padding: 0;
  font-size: 0;
  background: #d2d2d2;
  border: none;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
}
#CPA00 #CPA00011 .carousel .slick-dots li.slick-active input[type="button"], #CPA00 #CPA00011 .carousel .slick-dots li.slick-active button, #CPA00 #CPA00012 .carousel .slick-dots li.slick-active input[type="button"], #CPA00 #CPA00012 .carousel .slick-dots li.slick-active button {
  background: #95c1f1;
}
#CPA00 #CPA00011 .carousel .slick-dots li:hover, #CPA00 #CPA00012 .carousel .slick-dots li:hover {
  opacity: 0.8;
}
#CPA00 #CPA00011 .carousel .navigation, #CPA00 #CPA00012 .carousel .navigation {
  position: absolute;
  top: 5px;
  width: 30px;
  height: 50px;
  background: #d2d2d2;
  text-decoration: none;
  color: #fff;
  text-align: center;
  font-size: 32px;
}
#CPA00 #CPA00011 .carousel .navigation span, #CPA00 #CPA00012 .carousel .navigation span {
  position: relative;
  left: -2px;
  top: 9px;
}
#CPA00 #CPA00011 .carousel .navigation.prev, #CPA00 #CPA00012 .carousel .navigation.prev {
  left: -40px;
}
#CPA00 #CPA00011 .carousel .navigation.next, #CPA00 #CPA00012 .carousel .navigation.next {
  right: -40px;
}
#CPA00 #CPA00011 .information, #CPA00 #CPA00012 .information {
  margin: 0 0 20px;
  padding: 0;
  border: 2px solid #e1e1e1;
}
#CPA00 #CPA00011 .information .status, #CPA00 #CPA00012 .information .status {
  padding: 20px;
  border-bottom: 2px solid #e1e1e1;
}
#CPA00 #CPA00011 .information .status .fl_left, #CPA00 #CPA00012 .information .status .fl_left {
  width: 300px;
}
#CPA00 #CPA00011 .information .status .fl_right, #CPA00 #CPA00012 .information .status .fl_right {
  width: 320px;
}
#CPA00 #CPA00011 .information .available, #CPA00 #CPA00012 .information .available {
  margin: 4px 0 0 0;
  font-size: 15px;
  line-height: 32px;
  font-weight: bold;
}
#CPA00 #CPA00011 .information .available .amount, #CPA00 #CPA00012 .information .available .amount {
  font-size: 30px;
  color: #f45a0b;
  padding-right: 0.2em;
}
#CPA00 #CPA00011 .information .note, #CPA00 #CPA00012 .information .note {
  font-size: 10px;
}
#CPA00 #CPA00011 .information .time, #CPA00 #CPA00012 .information .time {
  margin-bottom: 25px;
  text-align: right;
}
#CPA00 #CPA00011 .information .repayment, #CPA00 #CPA00012 .information .repayment {
  padding: 20px;
  border-bottom: 2px solid #e1e1e1;
}
#CPA00 #CPA00011 .information .repayment .balance, #CPA00 #CPA00012 .information .repayment .balance {
  padding-right: 24px;
  width: 285px;
  margin-bottom: 15px;
}
#CPA00 #CPA00011 .information .repayment .date, #CPA00 #CPA00012 .information .repayment .date {
  padding-left: 24px;
  width: 285px;
  border-left: 1px solid #e1e1e1;
  margin-bottom: 15px;
}
#CPA00 #CPA00011 .information .repayment .point, #CPA00 #CPA00012 .information .repayment .point {
  padding: 6px;
  text-align: center;
  background: #f0f0f0;
  clear: both;
}
#CPA00 #CPA00011 .information .status h4, #CPA00 #CPA00011 .information .repayment h4, #CPA00 #CPA00012 .information .repayment h4 {
  font-size: 15px;
  line-height: 22px;
  font-weight: bold;
  margin-bottom: 10px;
}
#CPA00 #CPA00011 .information .status .data_line, #CPA00 #CPA00011 .information .repayment .data_line, #CPA00 #CPA00012 .information .repayment .data_line {
  border-bottom: 1px dotted #999999;
  padding: 5px 0;
}
#CPA00 #CPA00011 .information .status .data_line .data, #CPA00 #CPA00011 .information .repayment .data_line .data, #CPA00 #CPA00012 .information .repayment .data_line .data {
  float: right;
  font-weight: bold;
}
#CPA00 #CPA00011 .information .point {
  padding: 20px;
  border-bottom: 2px solid #e1e1e1;
}
#CPA00 #CPA00011 .information .point .point {
  padding: 6px;
  text-align: center;
  background: #f0f0f0;
  clear: both;
}
#CPA00 #CPA00011 .usage .accd_btn, #CPA00 #CPA00012 .usage .accd_btn {
  display: block;
  font-size: 15px;
  line-height: 30px;
  background: #f0f0f0;
  border: 1px solid #e1e1e1;
  text-align: center;
  padding: 10px 10px 8px 10px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  margin-bottom: 20px;
  text-decoration: none;
  color: #333333;
  font-weight: bold;
  opacity: 1;
  -webkit-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  transition-duration: 250ms;
  -webkit-transition-property: opacity;
  -ms-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-delay: 0;
  -ms-transition-delay: 0;
  transition-delay: 0;
}
#CPA00 #CPA00011 .usage .accd_btn:hover, #CPA00 #CPA00012 .usage .accd_btn:hover {
  opacity: 0.8;
}
#CPA00 #CPA00011 .usage .accd_btn span, #CPA00 #CPA00012 .usage .accd_btn span {
  position: relative;
  padding-right: 32px;
  display: block;
}
#CPA00 #CPA00011 .usage .accd_btn span:before, #CPA00 #CPA00012 .usage .accd_btn span:before {
  position: absolute;
  content: " ";
  background: #fff;
  width: 22px;
  height: 22px;
  top: 50%;
  right: 13px;
  margin-top: -12px;
}
#CPA00 #CPA00011 .usage .accd_btn span:after, #CPA00 #CPA00012 .usage .accd_btn span:after {
  font-family: 'promiseicon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  vertical-align: middle;
  position: absolute;
  content: '\e917';
  color: #6394c8;
  font-size: 30px;
  line-height: 1;
  margin-top: -16px;
  top: 50%;
  right: 10px;
}
#CPA00 #CPA00011 .usage .accd_btn.open span:after, #CPA00 #CPA00012 .usage .accd_btn.open span:after {
  content: '\e915';
}
#CPA00 #CPA00011 .usage .usage_table_all, #CPA00 #CPA00012 .usage .usage_table_all {
  width: 100%;
  margin-bottom: 20px;
}
#CPA00 #CPA00011 .usage .usage_table_wrap, #CPA00 #CPA00012 .usage .usage_table_wrap {
  padding: 0;
}
#CPA00 #CPA00011 .usage .usage_table, #CPA00 #CPA00012 .usage .usage_table {
  width: 100%;
}
#CPA00 #CPA00011 .usage .usage_table th, #CPA00 #CPA00012 .usage .usage_table th {
  border-left: none;
  text-align: left;
  background: whitesmoke;
  width: 130px;
}
#CPA00 #CPA00011 .usage .usage_table td, #CPA00 #CPA00012 .usage .usage_table td {
  border-right: none;
  text-align: left;
}
#CPA00 #CPA00011 .usage .note li, #CPA00 #CPA00012 .usage .note li {
  margin-left: 1.3em;
  position: relative;
}
#CPA00 #CPA00011 .usage .note li:before, #CPA00 #CPA00012 .usage .note li:before {
  content: "※";
  position: absolute;
  left: -1.3em;
  top: 0;
}
#CPA00 #CPA00011 .contact_box, #CPA00 #CPA00012 .contact_box {
  padding: 0;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -ms-border-radius: 0;
}
#CPA00 #CPA00011 .contact_box .upper, #CPA00 #CPA00012 .contact_box .upper {
  padding-right: 10px;
}
#CPA00 #CPA00011 .contact_box .upper .text, #CPA00 #CPA00012 .contact_box .upper .text {
  font-size: 15px;
  line-height: 24px;
  font-weight: bold;
  width: 340px;
  float: left;
  margin-top: 8px;
}
#CPA00 #CPA00011 .contact_box .upper .btn, #CPA00 #CPA00012 .contact_box .upper .btn {
  float: left;
  width: 295px;
}
#CPA00 #CPA00011 .contact_box .upper .btn a, #CPA00 #CPA00012 .contact_box .upper .btn a {
  text-align: left;
  padding-left: 80px;
  padding-bottom: 12px;
  border-radius: 30px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  -ms-border-radius: 30px;
}
#CPA00 #CPA00011 .contact_box .upper .btn a:before, #CPA00 #CPA00012 .contact_box .upper .btn a:before {
  font-size: 60px;
  margin-top: -29px;
  left: 20px;
}
#CPA00 #CPA00011 .contact_box .btm, #CPA00 #CPA00012 .contact_box .btm {
  padding: 20px;
}
#CPA00 #CPA00011 .contact_box .btm h4, #CPA00 #CPA00012 .contact_box .btm h4 {
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
  margin-bottom: 12px;
}
#CPA00 #CPA00011 .contact_box .btm h4.ico_ex01, #CPA00 #CPA00012 .contact_box .btm h4.ico_ex01 {
  padding-left: 28px;
}
#CPA00 #CPA00011 .contact_box .btm h4.ico_ex01:before, #CPA00 #CPA00012 .contact_box .btm h4.ico_ex01:before {
  color: #dc0000;
  font-size: 24px;
  left: 0;
  margin-top: -11px;
}
#CPA00 #CPA00011 .contact_box .btm .check, #CPA00 #CPA00012 .contact_box .btm .check {
  margin-bottom: 10px;
}
#CPA00 #CPA00011 .contact_box .btm .check li, #CPA00 #CPA00012 .contact_box .btm .check li {
  float: left;
  width: auto;
  margin-right: 18px;
}
#CPA00 #CPA00011 .contact_box .btm .check li.ico_ck01:before, #CPA00 #CPA00012 .contact_box .btm .check li.ico_ck01:before {
  color: #6394c8;
  left: -16px;
  margin-top: -17px;
  z-index: 1;
}
#CPA00 #CPA00011 .contact_box .btm .check li.ico_ck01:after, #CPA00 #CPA00012 .contact_box .btm .check li.ico_ck01:after {
  content: "";
  position: absolute;
  width: 14px;
  height: 14px;
  background: #fff;
  z-index: 0;
  left: -8px;
  top: 4px;
}
#CPA00 #CPA00011 .contact_box .btm .call, #CPA00 #CPA00012 .contact_box .btm .call {
  text-align: center;
}
#CPA00 #CPA00011 .contact_box .btm .call li, #CPA00 #CPA00012 .contact_box .btm .call li {
  border: 1px solid #e1e1e1;
  text-align: center;
  background: #fff;
  padding: 18px 5px;
  width: 298px;
  margin-left: 0;
  margin-right: 8px;
}
#CPA00 #CPA00011 .contact_box .btm .call li:nth-child(2), #CPA00 #CPA00012 .contact_box .btm .call li:nth-child(2) {
  margin-right: 0;
}
#CPA00 #CPA00011 .side_box.news, #CPA00 #CPA00012 .side_box.news {
  margin-bottom: 10px;
}
#CPA00 #CPA00011 .side_box.news h3, #CPA00 #CPA00012 .side_box.news h3 {
  line-height: 1;
}
#CPA00 #CPA00011 .side_box.news li, #CPA00 #CPA00012 .side_box.news li {
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 8px;
  margin-bottom: 12px;
  /*&:last-child {
  	padding-bottom: 0;
  	margin-bottom: 0;
  	border-bottom: 0;
  }	*/
}
#CPA00 #CPA00011 .side_box.news li .type, #CPA00 #CPA00012 .side_box.news li .type {
  width: auto;
  font-size: 10px;
  line-height: 1;
  padding: 3px 13px;
  margin: 0 0 6px 0;
  background: #f3f3f3;
}
#CPA00 #CPA00011 .side_box.news li a, #CPA00 #CPA00012 .side_box.news li a {
  display: block;
  padding: 0;
}
#CPA00 #CPA00011 .side_box.news li a:after, #CPA00 #CPA00012 .side_box.news li a:after {
  content: none;
  padding: 0;
}
#CPA00 #CPA00011 .side_box.news .gotoindex, #CPA00 #CPA00012 .side_box.news .gotoindex {
  text-align: right;
  margin-bottom: 0;
}
#CPA00 #CPA00011 .side_box.news .gotoindex a, #CPA00 #CPA00012 .side_box.news .gotoindex a {
  text-decoration: none;
}
#CPA00 #CPA00011 .side_box.news .gotoindex a:hover, #CPA00 #CPA00012 .side_box.news .gotoindex a:hover {
  text-decoration: underline;
}
#CPA00 #CPA00011 .side_box.phone_service, #CPA00 #CPA00012 .side_box.phone_service {
  padding: 15px 10px 15px 15px;
}
#CPA00 #CPA00011 .side_box.phone_service .app_info .title, #CPA00 #CPA00012 .side_box.phone_service .app_info .title {
  padding-left: 18px;
  margin-bottom: 15px;
}
#CPA00 #CPA00011 .side_box.phone_service .app_info h3, #CPA00 #CPA00012 .side_box.phone_service .app_info h3 {
  float: left;
  padding: 14px 0 0 7px;
  margin-bottom: 0;
}
#CPA00 #CPA00011 .side_box.phone_service .app_info .app_icon, #CPA00 #CPA00012 .side_box.phone_service .app_info .app_icon {
  position: relative;
  float: left;
}
#CPA00 #CPA00011 .side_box.phone_service .app_info .app_icon span, #CPA00 #CPA00012 .side_box.phone_service .app_info .app_icon span {
  position: absolute;
  top: -9px;
  left: -27px;
  width: 34px;
  padding: 11px 0px;
  font-size: 12px;
  line-height: 1;
  text-align: center;
  color: #fff;
  background: #ea5106;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
}
#CPA00 #CPA00011 .side_box.phone_service .app_info .app_link .left, #CPA00 #CPA00012 .side_box.phone_service .app_info .app_link .left {
  padding-left: 4px;
  padding-right: 8px;
}
#CPA00 #CPA00011 .side_box.phone_service .app_info .app_link .right, #CPA00 #CPA00012 .side_box.phone_service .app_info .app_link .right {
  padding-left: 7px;
  padding-right: 4px;
}
#CPA00 #CPA00011 .side_box.phone_service .in_palm, #CPA00 #CPA00012 .side_box.phone_service .in_palm {
  margin-top: 20px;
  padding-top: 12px;
  border-top: 1px dotted #e1e1e1;
}
#CPA00 #CPA00011 .side_box.phone_service .in_palm h3, #CPA00 #CPA00012 .side_box.phone_service .in_palm h3 {
  margin-bottom: 10px;
}
#CPA00 #CPA00011 .side_box.phone_service .in_palm p, #CPA00 #CPA00012 .side_box.phone_service .in_palm p {
  font-size: 11px;
  line-height: 15px;
  height: 43px;
}
#CPA00 #CPA00011 .side_box.phone_service .in_palm p a, #CPA00 #CPA00012 .side_box.phone_service .in_palm p a {
  color: #333333;
}
#CPA00 #CPA00011 .side_box.phone_service .in_palm p a span, #CPA00 #CPA00012 .side_box.phone_service .in_palm p a span {
  display: inline-block;
  padding: 8px 0 0 5px;
}
#CPA00 #CPA00011 .side_box.phone_service .in_palm p a:hover span, #CPA00 #CPA00012 .side_box.phone_service .in_palm p a:hover span {
  text-decoration: underline;
}
#CPA00 #CPA00011 .side_box.phone_service .in_palm p.fl_right, #CPA00 #CPA00012 .side_box.phone_service .in_palm p.fl_right {
  padding-left: 8px;
  border-left: 1px solid #e1e1e1;
}
#CPA00 #CPA00011 .midokunews li {
  padding-bottom: 6px;
  font-size: 13px;
}
#CPA00 #CPA00011 .midokunews li a {
    text-decoration: none;
}
#CPA00 #CPA00011 .midokunews li a:before{
  font-family: 'promiseicon';
  content: '\e90f';
  color: #dc0000;
  font-size: 16px;
  position: relative;
  top: 2px;
}